Bug 249488 - kernel soft lockup when burning dvd
kernel soft lockup when burning dvd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-07-24 19:53 EDT by Christian Tosta
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.22.9-61.fc6PAE
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 10:42:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Tosta 2007-07-24 19:53:36 EDT
Description of problem:
System temporary freeze when burning dvds

Version-Release number of selected component (if applicable):
2.6.20-1.2962.fc6PAE

How reproducible:
Ever

Steps to Reproduce:
1. Try to burn a dvd
  
Actual results:
system freezes temporary and the follow is registered in logs:
Jul 21 19:51:52 horyzon kernel: hda: irq timeout: status=0xd0 { Busy }
Jul 21 19:51:52 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:51:57 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:51:57 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:51:57 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:01 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:52:01 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:52:01 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:52:01 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:52:01 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:01 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:52:01 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:52:01 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:52:01 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:52:01 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:52:01 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:52:01 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:52:01 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:52:01 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:52:01 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:52:01 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:52:01 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:52:01 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:01 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:52:01 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:52:01 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:52:01 horyzon kernel: =======================
Jul 21 19:52:02 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:02 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:02 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:07 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:07 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:07 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:11 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:52:11 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:52:11 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:52:11 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:52:11 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:11 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:52:11 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:52:11 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:52:11 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:52:11 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:52:11 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:52:11 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:52:11 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:52:11 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:52:11 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:52:11 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:52:11 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:52:11 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:11 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:52:11 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:52:11 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:52:11 horyzon kernel: =======================
Jul 21 19:52:12 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:12 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:12 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:17 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:17 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:17 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:21 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:52:21 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:52:21 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:52:21 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:52:21 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:21 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:52:21 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:52:21 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:52:21 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:52:21 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:52:21 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:52:21 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:52:21 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:52:21 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:52:21 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:52:21 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:52:21 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:52:21 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:21 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:52:21 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:52:21 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:52:21 horyzon kernel: =======================
Jul 21 19:52:22 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:22 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:22 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:27 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:27 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:27 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:31 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:52:31 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:52:31 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:52:31 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:52:31 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:31 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:52:31 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:52:31 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:52:31 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:52:31 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:52:31 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:52:31 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:52:31 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:52:31 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:52:31 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:52:31 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:52:31 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:52:31 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:31 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:52:31 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:52:31 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:52:31 horyzon kernel: =======================
Jul 21 19:52:32 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:32 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:32 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:37 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:37 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:37 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:41 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:52:41 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:52:41 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:52:41 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:52:41 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:41 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:52:41 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:52:41 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:52:41 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:52:41 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:52:41 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:52:41 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:52:41 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:52:41 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:52:41 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:52:41 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:52:41 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:52:41 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:41 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:52:41 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:52:41 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:52:41 horyzon kernel: =======================
Jul 21 19:52:42 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:42 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:42 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:47 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:47 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:47 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:51 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:52:51 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:52:51 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:52:51 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:52:51 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:51 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:52:51 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:52:51 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:52:51 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:52:51 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:52:51 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:52:51 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:52:51 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:52:51 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:52:51 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:52:51 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:52:51 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:52:51 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:52:51 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:52:51 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:52:51 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:52:51 horyzon kernel: =======================
Jul 21 19:52:52 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:52 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:52 horyzon kernel: hda: drive not ready for command
Jul 21 19:52:57 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:52:57 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:52:57 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:01 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:53:01 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:53:01 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:53:01 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:53:01 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:01 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:53:01 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:53:01 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:53:01 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:53:01 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:53:01 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:53:01 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:53:01 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:53:01 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:53:01 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:53:01 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:53:01 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:53:01 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:01 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:53:01 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:53:01 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:53:01 horyzon kernel: =======================
Jul 21 19:53:02 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:02 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:02 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:07 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:07 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:07 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:11 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:53:11 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:53:11 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:53:11 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:53:11 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:11 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:53:11 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:53:11 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:53:11 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:53:11 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:53:11 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:53:11 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:53:11 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:53:11 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:53:11 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:53:11 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:53:11 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:53:11 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:11 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:53:11 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:53:11 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:53:11 horyzon kernel: =======================
Jul 21 19:53:12 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:12 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:12 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:17 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:17 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:17 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:21 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:53:21 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:53:21 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:53:21 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:53:21 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:21 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:53:21 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:53:21 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:53:21 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:53:21 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:53:21 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:53:21 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:53:21 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:53:21 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:53:21 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:53:21 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:53:21 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:21 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:53:21 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:53:21 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:53:21 horyzon kernel: =======================
Jul 21 19:53:22 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:22 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:22 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:27 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:27 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:27 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:31 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:53:31 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:53:31 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:53:31 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:53:31 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:31 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:53:31 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:53:31 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:53:31 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:53:31 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:53:31 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:53:31 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:53:31 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:53:31 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:53:31 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:53:31 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:53:31 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:53:31 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:31 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:53:31 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:53:31 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:53:31 horyzon kernel: =======================
Jul 21 19:53:32 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:32 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:32 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:37 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:37 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:37 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:41 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:53:41 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:53:41 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:53:41 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:53:41 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:41 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:53:41 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:53:41 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:53:41 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:53:41 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:53:41 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:53:41 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:53:41 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:53:41 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:53:41 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:53:41 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:53:41 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:53:41 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:41 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:53:41 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:53:41 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:53:41 horyzon kernel: =======================
Jul 21 19:53:42 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:42 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:42 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:47 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:47 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:47 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:51 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:53:51 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:53:51 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:53:51 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:53:51 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:51 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:53:51 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:53:51 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:53:51 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:53:51 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:53:51 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:53:51 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:53:51 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:53:51 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:53:51 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:53:51 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:53:51 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:53:51 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:53:51 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:53:51 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:53:51 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:53:51 horyzon kernel: =======================
Jul 21 19:53:52 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:52 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:52 horyzon kernel: hda: drive not ready for command
Jul 21 19:53:57 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:53:57 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:53:57 horyzon kernel: hda: drive not ready for command
Jul 21 19:54:01 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:54:01 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:54:01 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:54:01 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:54:01 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:01 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:54:01 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:54:01 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:54:01 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:54:01 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:54:01 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:54:01 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:54:01 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:54:01 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:54:01 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:54:01 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:54:01 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:54:01 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:01 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:54:01 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:54:01 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:54:01 horyzon kernel: =======================
Jul 21 19:54:02 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:54:02 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:54:02 horyzon kernel: hda: drive not ready for command
Jul 21 19:54:07 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:54:07 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:54:07 horyzon kernel: hda: drive not ready for command
Jul 21 19:54:11 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:54:11 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:54:11 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:54:11 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:54:11 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:11 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:54:11 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:54:11 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:54:11 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:54:11 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:54:11 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:54:11 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:54:11 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:54:11 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:54:11 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:54:11 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:54:11 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:54:11 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:11 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:54:11 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:54:11 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:54:11 horyzon kernel: =======================
Jul 21 19:54:12 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:54:12 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:54:12 horyzon kernel: hda: drive not ready for command
Jul 21 19:54:17 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:54:17 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:54:17 horyzon kernel: hda: drive not ready for command
Jul 21 19:54:21 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:54:21 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:54:21 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:54:21 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:54:21 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:21 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:54:21 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:54:21 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:54:21 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:54:21 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:54:21 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:54:21 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:54:21 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:54:21 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:54:21 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:54:21 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:54:21 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:54:21 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:21 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:54:21 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:54:21 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7
Jul 21 19:54:21 horyzon kernel: =======================
Jul 21 19:54:22 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:54:22 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:54:22 horyzon kernel: hda: drive not ready for command
Jul 21 19:54:27 horyzon kernel: hda: status timeout: status=0xd0 { Busy }
Jul 21 19:54:27 horyzon kernel: ide: failed opcode was: unknown
Jul 21 19:54:27 horyzon kernel: hda: drive not ready for command
Jul 21 19:54:31 horyzon kernel: BUG: soft lockup detected on CPU#1!
Jul 21 19:54:31 horyzon kernel: [<c044f033>] softlockup_tick+0xaa/0xc1
Jul 21 19:54:31 horyzon kernel: [<c042f372>] update_process_times+0x3b/0x5e
Jul 21 19:54:31 horyzon kernel: [<c0419d49>] smp_apic_timer_interrupt+0x71/0x80
Jul 21 19:54:31 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:31 horyzon kernel: [<c0570553>] ide_inb+0x3/0x7
Jul 21 19:54:31 horyzon kernel: [<c0571589>] ide_wait_stat+0x98/0xf5
Jul 21 19:54:31 horyzon kernel: [<c056f750>] ide_do_request+0x3de/0x8cb
Jul 21 19:54:31 horyzon kernel: [<c044fda6>] default_enable+0x12/0x1b
Jul 21 19:54:31 horyzon kernel: [<c044fd5e>] check_irq_resend+0x12/0x48
Jul 21 19:54:31 horyzon kernel: [<c044fabb>] enable_irq+0x92/0xaf
Jul 21 19:54:31 horyzon kernel: [<c05703d4>] ide_timer_expiry+0x23f/0x254
Jul 21 19:54:31 horyzon kernel: [<c0570195>] ide_timer_expiry+0x0/0x254
Jul 21 19:54:31 horyzon kernel: [<c042e90f>] run_timer_softirq+0x101/0x164
Jul 21 19:54:31 horyzon kernel: [<c042bba4>] __do_softirq+0x5d/0xba
Jul 21 19:54:31 horyzon kernel: [<c040614f>] do_softirq+0x59/0xb1
Jul 21 19:54:31 horyzon kernel: [<c0419d4e>] smp_apic_timer_interrupt+0x76/0x80
Jul 21 19:54:31 horyzon kernel: [<c04049b0>] apic_timer_interrupt+0x28/0x30
Jul 21 19:54:31 horyzon kernel: [<c0402d52>] default_idle+0x0/0x3e
Jul 21 19:54:31 horyzon kernel: [<c0402d7e>] default_idle+0x2c/0x3e
Jul 21 19:54:31 horyzon kernel: [<c04023d0>] cpu_idle+0x9e/0xb7

Expected results:
burn dvd without temporary freeze the system.

Additional info:
[root@horyzon log]# lspci -vvv
00:00.0 RAM memory: nVidia Corporation MCP55 Memory Controller (rev a1)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0
        Capabilities: [44] HyperTransport: Slave or Primary Interface
                Command: BaseUnitID=0 UnitCnt=15 MastHost- DefDir- DUL-
                Link Control 0: CFlE+ CST- CFE- <LkFail- Init+ EOC- TXO-
<CRCErr=0 IsocEn- LSEn+ ExtCTL- 64b-
                Link Config 0: MLWI=16bit DwFcIn- MLWO=16bit DwFcOut- LWI=16bit
DwFcInEn- LWO=16bit DwFcOutEn-
                Link Control 1: CFlE- CST- CFE- <LkFail+ Init- EOC+ TXO+
<CRCErr=0 IsocEn- LSEn- ExtCTL- 64b-
                Link Config 1: MLWI=8bit DwFcIn- MLWO=8bit DwFcOut- LWI=8bit
DwFcInEn- LWO=8bit DwFcOutEn-
                Revision ID: 1.03
                Link Frequency 0: 1.0GHz
                Link Error 0: <Prot- <Ovfl- <EOC- CTLTm-
                Link Frequency Capability 0: 200MHz+ 300MHz+ 400MHz+ 500MHz+
600MHz+ 800MHz+ 1.0GHz+ 1.2GHz- 1.4GHz- 1.6GHz- Vend-
                Feature Capability: IsocFC+ LDTSTOP+ CRCTM- ECTLT- 64bA- UIDRD-
                Link Frequency 1: 200MHz
                Link Error 1: <Prot- <Ovfl- <EOC- CTLTm-
                Link Frequency Capability 1: 200MHz- 300MHz- 400MHz- 500MHz-
600MHz- 800MHz- 1.0GHz- 1.2GHz- 1.4GHz- 1.6GHz- Vend-
                Error Handling: PFlE+ OFlE+ PFE- OFE- EOCFE- RFE- CRCFE- SERRFE-
CF- RE- PNFE- ONFE- EOCNFE- RNFE- CRCNFE- SERRNFE-
                Prefetchable memory behind bridge Upper: 00-00
                Bus Number: 00
        Capabilities: [e0] #00 [fee0]

00:01.0 ISA bridge: nVidia Corporation MCP55 LPC Bridge (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0

00:01.1 SMBus: nVidia Corporation MCP55 SMBus (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Interrupt: pin A routed to IRQ 10
        Region 0: I/O ports at fc00 [size=64]
        Region 4: I/O ports at 1c00 [size=64]
        Region 5: I/O ports at 1c40 [size=64]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

00:01.2 RAM memory: nVidia Corporation MCP55 Memory Controller (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-

00:02.0 USB Controller: nVidia Corporation MCP55 USB Controller (rev a1)
(prog-if 10 [OHCI])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at fe02f000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

00:02.1 USB Controller: nVidia Corporation MCP55 USB Controller (rev a2)
(prog-if 20 [EHCI])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin B routed to IRQ 5
        Region 0: Memory at fe02e000 (32-bit, non-prefetchable) [size=256]
        Capabilities: [44] Debug port
        Capabilities: [80] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

00:04.0 IDE interface: nVidia Corporation MCP55 IDE (rev a1) (prog-if 8a [Master
SecP PriP])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable)
[disabled] [size=8]
        Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable)
[disabled] [size=1]
        Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable)
[disabled] [size=8]
        Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable)
[disabled] [size=1]
        Region 4: I/O ports at f000 [size=16]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

00:05.0 IDE interface: nVidia Corporation MCP55 SATA Controller (rev a2)
(prog-if 85 [Master SecO PriO])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin A routed to IRQ 5
        Region 0: I/O ports at 09f0 [size=8]
        Region 1: I/O ports at 0bf0 [size=4]
        Region 2: I/O ports at 0970 [size=8]
        Region 3: I/O ports at 0b70 [size=4]
        Region 4: I/O ports at dc00 [size=16]
        Region 5: Memory at fe02d000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [b0] Message Signalled Interrupts: 64bit+ Queue=0/2 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [cc] HyperTransport: MSI Mapping

00:05.1 IDE interface: nVidia Corporation MCP55 SATA Controller (rev a2)
(prog-if 85 [Master SecO PriO])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin B routed to IRQ 10
        Region 0: I/O ports at 09e0 [size=8]
        Region 1: I/O ports at 0be0 [size=4]
        Region 2: I/O ports at 0960 [size=8]
        Region 3: I/O ports at 0b60 [size=4]
        Region 4: I/O ports at c800 [size=16]
        Region 5: Memory at fe02c000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [b0] Message Signalled Interrupts: 64bit+ Queue=0/2 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [cc] HyperTransport: MSI Mapping

00:05.2 IDE interface: nVidia Corporation MCP55 SATA Controller (rev a2)
(prog-if 85 [Master SecO PriO])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin C routed to IRQ 11
        Region 0: I/O ports at c400 [size=8]
        Region 1: I/O ports at c000 [size=4]
        Region 2: I/O ports at bc00 [size=8]
        Region 3: I/O ports at b800 [size=4]
        Region 4: I/O ports at b400 [size=16]
        Region 5: Memory at fe02b000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [b0] Message Signalled Interrupts: 64bit+ Queue=0/2 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [cc] HyperTransport: MSI Mapping

00:06.0 PCI bridge: nVidia Corporation MCP55 PCI bridge (rev a2) (prog-if 01
[Subtractive decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR+ <PERR-
        Latency: 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
        I/O behind bridge: 00009000-00009fff
        Memory behind bridge: fde00000-fdefffff
        Prefetchable memory behind bridge: f4000000-f40fffff
        Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        Capabilities: [b8] #0d [0000]
        Capabilities: [8c] HyperTransport: MSI Mapping

00:06.1 Audio device: nVidia Corporation MCP55 High Definition Audio (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 81f6
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (500ns min, 1250ns max)
        Interrupt: pin B routed to IRQ 5
        Region 0: Memory at fe020000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [6c] HyperTransport: MSI Mapping

00:08.0 Bridge: nVidia Corporation MCP55 Ethernet (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (250ns min, 5000ns max)
        Interrupt: pin A routed to IRQ 10
        Region 0: Memory at fe02a000 (32-bit, non-prefetchable) [size=4K]
        Region 1: I/O ports at b000 [size=8]
        Region 2: Memory at fe029000 (32-bit, non-prefetchable) [size=256]
        Region 3: Memory at fe028000 (32-bit, non-prefetchable) [size=16]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable+ DSel=0 DScale=0 PME-
        Capabilities: [70] MSI-X: Enable- Mask- TabSize=8
                Vector table: BAR=2 offset=00000000
                PBA: BAR=3 offset=00000000
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/3 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [6c] HyperTransport: MSI Mapping

00:09.0 Bridge: nVidia Corporation MCP55 Ethernet (rev a2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8239
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0 (250ns min, 5000ns max)
        Interrupt: pin A routed to IRQ 10
        Region 0: Memory at fe027000 (32-bit, non-prefetchable) [size=4K]
        Region 1: I/O ports at ac00 [size=8]
        Region 2: Memory at fe026000 (32-bit, non-prefetchable) [size=256]
        Region 3: Memory at fe025000 (32-bit, non-prefetchable) [size=16]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable+ DSel=0 DScale=0 PME-
        Capabilities: [70] MSI-X: Enable- Mask- TabSize=8
                Vector table: BAR=2 offset=00000000
                PBA: BAR=3 offset=00000000
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/3 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [6c] HyperTransport: MSI Mapping

00:0a.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        I/O behind bridge: 0000f000-00000fff
        Memory behind bridge: fff00000-000fffff
        Prefetchable memory behind bridge: 00000000fff00000-0000000000000000
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        Capabilities: [40] #0d [0000]
        Capabilities: [48] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [60] HyperTransport: MSI Mapping
        Capabilities: [80] Express Root Port (Slot+) IRQ 0
                Device: Supported: MaxPayload 256 bytes, PhantFunc 0, ExtTag-
                Device: Latency L0s <512ns, L1 <4us
                Device: Errors: Correctable+ Non-Fatal+ Fatal+ Unsupported+
                Device: RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                Device: MaxPayload 256 bytes, MaxReadReq 512 bytes
                Link: Supported Speed 2.5Gb/s, Width x8, ASPM L0s L1, Port 5
                Link: Latency L0s <512ns, L1 <4us
                Link: ASPM Disabled RCB 64 bytes CommClk- ExtSynch-
                Link: Speed 2.5Gb/s, Width x8
                Slot: AtnBtn- PwrCtrl- MRL- AtnInd- PwrInd- HotPlug- Surpise-
                Slot: Number 0, PowerLimit 0.000000
                Slot: Enabled AtnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
                Slot: AttnInd Off, PwrInd On, Power-
                Root: Correctable- Non-Fatal- Fatal- PME-

00:0b.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
        I/O behind bridge: 0000f000-00000fff
        Memory behind bridge: fff00000-000fffff
        Prefetchable memory behind bridge: 00000000fff00000-0000000000000000
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        Capabilities: [40] #0d [0000]
        Capabilities: [48] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [60] HyperTransport: MSI Mapping
        Capabilities: [80] Express Root Port (Slot+) IRQ 0
                Device: Supported: MaxPayload 256 bytes, PhantFunc 0, ExtTag-
                Device: Latency L0s <512ns, L1 <4us
                Device: Errors: Correctable+ Non-Fatal+ Fatal+ Unsupported+
                Device: RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                Device: MaxPayload 256 bytes, MaxReadReq 512 bytes
                Link: Supported Speed 2.5Gb/s, Width x1, ASPM L0s L1, Port 4
                Link: Latency L0s <512ns, L1 <4us
                Link: ASPM Disabled RCB 64 bytes CommClk- ExtSynch-
                Link: Speed 2.5Gb/s, Width x4
                Slot: AtnBtn- PwrCtrl- MRL- AtnInd- PwrInd- HotPlug- Surpise-
                Slot: Number 0, PowerLimit 0.000000
                Slot: Enabled AtnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
                Slot: AttnInd Off, PwrInd On, Power-
                Root: Correctable- Non-Fatal- Fatal- PME-

00:0c.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
        I/O behind bridge: 0000f000-00000fff
        Memory behind bridge: fff00000-000fffff
        Prefetchable memory behind bridge: 00000000fff00000-0000000000000000
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        Capabilities: [40] #0d [0000]
        Capabilities: [48] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [60] HyperTransport: MSI Mapping
        Capabilities: [80] Express Root Port (Slot+) IRQ 0
                Device: Supported: MaxPayload 256 bytes, PhantFunc 0, ExtTag-
                Device: Latency L0s <512ns, L1 <4us
                Device: Errors: Correctable+ Non-Fatal+ Fatal+ Unsupported+
                Device: RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                Device: MaxPayload 256 bytes, MaxReadReq 512 bytes
                Link: Supported Speed 2.5Gb/s, Width x1, ASPM L0s L1, Port 3
                Link: Latency L0s <512ns, L1 <4us
                Link: ASPM Disabled RCB 64 bytes CommClk- ExtSynch-
                Link: Speed 2.5Gb/s, Width x4
                Slot: AtnBtn- PwrCtrl- MRL- AtnInd- PwrInd- HotPlug- Surpise-
                Slot: Number 0, PowerLimit 0.000000
                Slot: Enabled AtnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
                Slot: AttnInd Off, PwrInd On, Power-
                Root: Correctable- Non-Fatal- Fatal- PME-

00:0d.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
        I/O behind bridge: 0000f000-00000fff
        Memory behind bridge: fff00000-000fffff
        Prefetchable memory behind bridge: 00000000fff00000-0000000000000000
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        Capabilities: [40] #0d [0000]
        Capabilities: [48] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [60] HyperTransport: MSI Mapping
        Capabilities: [80] Express Root Port (Slot+) IRQ 0
                Device: Supported: MaxPayload 256 bytes, PhantFunc 0, ExtTag-
                Device: Latency L0s <512ns, L1 <4us
                Device: Errors: Correctable+ Non-Fatal+ Fatal+ Unsupported+
                Device: RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                Device: MaxPayload 256 bytes, MaxReadReq 512 bytes
                Link: Supported Speed 2.5Gb/s, Width x1, ASPM L0s L1, Port 2
                Link: Latency L0s <512ns, L1 <4us
                Link: ASPM Disabled RCB 64 bytes CommClk- ExtSynch-
                Link: Speed 2.5Gb/s, Width x4
                Slot: AtnBtn- PwrCtrl- MRL- AtnInd- PwrInd- HotPlug- Surpise-
                Slot: Number 0, PowerLimit 0.000000
                Slot: Enabled AtnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
                Slot: AttnInd Off, PwrInd On, Power-
                Root: Correctable- Non-Fatal- Fatal- PME-

00:0e.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
        I/O behind bridge: 00007000-00008fff
        Memory behind bridge: fdd00000-fddfffff
        Prefetchable memory behind bridge: 00000000fff00000-0000000000000000
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        Capabilities: [40] #0d [0000]
        Capabilities: [48] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [60] HyperTransport: MSI Mapping
        Capabilities: [80] Express Root Port (Slot+) IRQ 0
                Device: Supported: MaxPayload 256 bytes, PhantFunc 0, ExtTag-
                Device: Latency L0s <512ns, L1 <4us
                Device: Errors: Correctable+ Non-Fatal+ Fatal+ Unsupported+
                Device: RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                Device: MaxPayload 128 bytes, MaxReadReq 512 bytes
                Link: Supported Speed 2.5Gb/s, Width x1, ASPM L0s L1, Port 1
                Link: Latency L0s <512ns, L1 <4us
                Link: ASPM Disabled RCB 64 bytes Disabled CommClk+ ExtSynch-
                Link: Speed 2.5Gb/s, Width x1
                Slot: AtnBtn- PwrCtrl- MRL- AtnInd- PwrInd- HotPlug- Surpise-
                Slot: Number 0, PowerLimit 0.000000
                Slot: Enabled AtnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
                Slot: AttnInd Off, PwrInd On, Power-
                Root: Correctable- Non-Fatal- Fatal- PME-

00:0f.0 PCI bridge: nVidia Corporation MCP55 PCI Express bridge (rev a2)
(prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=07, subordinate=07, sec-latency=0
        I/O behind bridge: 0000f000-00000fff
        Memory behind bridge: fa000000-fcffffff
        Prefetchable memory behind bridge: 00000000e0000000-00000000eff00000
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
        Capabilities: [40] #0d [0000]
        Capabilities: [48] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable-
                Address: 0000000000000000  Data: 0000
        Capabilities: [60] HyperTransport: MSI Mapping
        Capabilities: [80] Express Root Port (Slot+) IRQ 0
                Device: Supported: MaxPayload 256 bytes, PhantFunc 0, ExtTag-
                Device: Latency L0s <512ns, L1 <4us
                Device: Errors: Correctable+ Non-Fatal+ Fatal+ Unsupported+
                Device: RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                Device: MaxPayload 128 bytes, MaxReadReq 512 bytes
                Link: Supported Speed 2.5Gb/s, Width x16, ASPM L0s L1, Port 0
                Link: Latency L0s <512ns, L1 <4us
                Link: ASPM Disabled RCB 64 bytes CommClk+ ExtSynch-
                Link: Speed 2.5Gb/s, Width x16
                Slot: AtnBtn- PwrCtrl- MRL- AtnInd- PwrInd- HotPlug- Surpise-
                Slot: Number 0, PowerLimit 0.000000
                Slot: Enabled AtnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
                Slot: AttnInd Off, PwrInd On, Power-
                Root: Correctable- Non-Fatal- Fatal- PME-

00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
HyperTransport Technology Configuration
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Capabilities: [80] HyperTransport: Host or Secondary Interface
                !!! Possibly incomplete decoding
                Command: WarmRst+ DblEnd-
                Link Control: CFlE- CST- CFE- <LkFail- Init+ EOC- TXO- <CRCErr=0
                Link Config: MLWI=16bit MLWO=16bit LWI=16bit LWO=16bit
                Revision ID: 1.02

00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-

00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM
Controller
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-

00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Miscellaneous Control
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Capabilities: [f0] #0f [0010]

01:07.0 Ethernet controller: 3Com Corporation 3c905B 100BaseTX [Cyclone] (rev 24)
        Subsystem: 3Com Corporation 3C905B Fast Etherlink XL 10/100
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (2500ns min, 2500ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 11
        Region 0: I/O ports at 9c00 [size=128]
        Region 1: Memory at fdeff000 (32-bit, non-prefetchable) [size=128]
        Expansion ROM at f4000000 [disabled] [size=128K]
        Capabilities: [dc] Power Management version 1
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0-,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

01:0b.0 FireWire (IEEE 1394): Texas Instruments TSB43AB22/A IEEE-1394a-2000
Controller (PHY/Link) (prog-if 10 [OHCI])
        Subsystem: ASUSTeK Computer Inc. K8N4-E Mainboard
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (500ns min, 1000ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 9
        Region 0: Memory at fdefe000 (32-bit, non-prefetchable) [size=2K]
        Region 1: Memory at fdef8000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME+

07:00.0 VGA compatible controller: nVidia Corporation GeForce 7300 GS (rev 06)
(prog-if 01 [8514])
        Control: I/O- Mem+ BusMaster+ SpecCycle+ MemWINV+ VGASnoop- ParErr+
Stepping+ SERR- FastB2B-
        Status: Cap+ 66MHz- UDF+ FastB2B+ ParErr+ DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 644 bytes
        Interrupt: pin ? routed to IRQ 10
        Region 0: [virtual] Memory at fa000000 (32-bit, non-prefetchable) [size=16M]
        Region 1: Memory at e0000000 (32-bit, non-prefetchable) [size=256M]
        Region 2: Memory at <ignored> (64-bit, prefetchable)
        Region 4: Memory at <ignored> (64-bit, non-prefetchable)
        [virtual] Expansion ROM at fcfe0000 [disabled] [size=128K]


[root@horyzon log]# uname -a
Linux horyzon.ekaaty.com.br 2.6.20-1.2962.fc6PAE #1 SMP Tue Jun 19 19:07:08 EDT
2007 i686 athlon i386 GNU/Linux

kernel boot line:
kernel /vmlinuz-2.6.20-1.2962.fc6PAE ro root=/dev/ekaaty/root noapic vga=792 quiet

[root@horyzon log]# rpm -q dvd+rw-tools
dvd+rw-tools-7.0-0.fc6.4
Comment 1 Jon Stanley 2008-01-07 20:52:56 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Christian Tosta 2008-01-08 09:26:53 EST
I'm using 2.6.22.9-61.fc6PAE now in fc6 without this problem.

Note You need to log in before you can comment on or make changes to this bug.